/*
 * module css files MUST only contain classes
 */

.title {
	color: #333;
	padding-bottom: 20px;
	text-align: center;
}

.text {
	color: #777;
}

.btn {
	display: block;
	width: 150px;
	padding: 8px 0;
	margin: 20px auto;
	background: #4979ff;
	border-radius: 4px;
	color: white;
	text-align: center;
}
